header.mm_header_v2 {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999999999;
}

.mm-unterseite-header-v2 > img {
	min-height: 500px;
}

header.mm_header_v2 .mm_header_v2_top {
	background: #595959;
	padding: 20px 140px;
}

header.mm_header_v2 .mm_header_v2_top_content {
	color: rgba(255,255,255,.59);
	font-size: .9rem;
}

header.mm_header_v2 .mm_header_v2_top_content > span {
	line-height: 1;
	display: inline-block;
}

header.mm_header_v2 .mm_header_v2_top_content > span:first-child {
	margin-right: 30px;
}

header.mm_header_v2 .mm_header_v2_contact > svg,
header.mm_header_v2 .mm_header_v2_contact > img {
	fill: rgba(255,255,255,.59);
	max-width: 13px;
	width: 100%;
}

header.mm_header_v2 .mm_header_v2_contact > a {
	position: relative;
	-webkit-transition: color .4s;
	-moz-transition: color .4s;
	-ms-transition: color .4s;
	-o-transition: color .4s;
	transition: color .4s;
}

header.mm_header_v2 .mm_header_v2_contact > a:hover {
	color: #fff;
}

header.mm_header_v2 .mm_header_v2_contact > a:after {
	content: '>';
	margin-left: 10px;
}

header.mm_header_v2 .mm_header_v2_contact > a:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: rgba(255,255,255,.59);
	-webkit-transition: -webkit-transform .4s;
	-webkit-transform-origin: center;
	-moz-transition: -moz-transform .4s;
	-moz-transform-origin: center;
	-ms-transition: -ms-transform .4s;
	-ms-transform-origin: center;
	-o-transition: -o-transform .4s;
	-o-transform-origin: center;
	transition: transform .4s;
	transform-origin: center;
}

header.mm_header_v2 .mm_header_v2_contact > a:hover:before {
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-o-transform: scaleX(0);
	transform: scaleX(0);
}

header.mm_header_v2 .mm_header_main_v2 {
	background: #fff;
	padding: 35px 140px;
}

header.mm_header_v2 .mm_header_main_v2_logo {
	margin-right: 70px;
}

header.mm_header_v2 .mm_header_main_v2_logo > a {
	display: block;
}

header.mm_header_v2 .mm_header_main_v2_logo > a > svg,
header.mm_header_v2 .mm_header_main_v2_logo > a > img {
	max-width: 195px;
	width: 100%;
}

header.mm_header_v2 .mm_header_main_v2_menu_cont {
	margin-right: auto;
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue {
	padding-left: 0;
	margin-bottom: 0;
	list-style-type: none;
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > .menu-item-has-children {
	position: relative;
	padding-bottom: 15px;
	margin-bottom: -15px;
	padding-right: 35px;
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > .menu-item-has-children > svg {
	height: 11px;
	width: auto;
	fill: #696773;
	position: absolute;
	right: 0;
	top: 10px;
	-webkit-transform: rotateZ(90deg);
	-moz-transform: rotateZ(90deg);
	-ms-transform: rotateZ(90deg);
	-o-transform: rotateZ(90deg);
	transform: rotateZ(90deg);
	-webkit-transition: -webkit-transform .4s;
	-moz-transition: -moz-transform .4s;
	-ms-transition: -ms-transform .4s;
	-o-transition: -o-transform .4s;
	transition: transform .4s;
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > .menu-item-has-children:hover > svg {
	-webkit-transform: rotateZ(90deg) rotateY(180deg);
	-moz-transform: rotateZ(90deg) rotateY(180deg);
	-ms-transform: rotateZ(90deg) rotateY(180deg);
	-o-transform: rotateZ(90deg) rotateY(180deg);
	transform: rotateZ(90deg) rotateY(180deg);
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > .menu-item-has-children > .sub-menu {
	position: absolute;
	left: 50%;
	top: 100%;
	list-style-type: none;
	padding-left: 0;
	background: #fff;
/* 	font-size: .8rem; */
	width: auto;
	box-shadow: 0px 0px 20px 2px rgba(0,0,0,.08);
	opacity: 0;
	overflow: hidden;
	-webkit-transform: scaleY(0) translateX(-50%);
	-webkit-transform-origin: top center;
	-moz-transform: scaleY(0) translateX(-50%);
	-moz-transform-origin: top center;
	-ms-transform: scaleY(0) translateX(-50%);
	-ms-transform-origin: top center;
	-o-transform: scaleY(0) translateX(-50%);
	-o-transform-origin: top center;
	transform: scaleY(0) translateX(-50%);
	transform-origin: top center;
	-webkit-transition: opacity .4s, -webkit-transform .4s;
	-moz-transition: opacity .4s, -moz-transform .4s;
	-ms-transition: opacity .4s, -ms-transform .4s;
	-o-transition: opacity .4s, -o-transform .4s;
	transition: opacity .4s, transform .4s;
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > .menu-item-has-children:hover > .sub-menu {
	-webkit-transform: scaleY(1) translateX(-50%);
	-moz-transform: scaleY(1) translateX(-50%);
	-ms-transform: scaleY(1) translateX(-50%);
	-o-transform: scaleY(1) translateX(-50%);
	transform: scaleY(1) translateX(-50%);
	opacity: 1;
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > .menu-item-has-children > .sub-menu > li:not(:last-child) {
	margin-bottom: 10px
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > .menu-item-has-children > .sub-menu > li > a {
	display: block;
	padding: 0 35px;
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > .menu-item-has-children > .sub-menu > li:first-child > a {
	padding-top: 35px;
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > .menu-item-has-children > .sub-menu > li:last-child > a {
	padding-bottom: 35px;
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue .hef_header_search {
	position: relative;
	padding-left: 40px;
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue .hef_header_search:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 100%;
	background: #696773;
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue .hef_header_search svg,
header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue .hef_header_search img {
	fill: #696773;
	max-width: 21px;
	width: 100%;
	-webkit-transition: fill .4s;
	-moz-transition: fill .4s;
	-ms-transition: fill .4s;
	-o-transition: fill .4s;
	transition: fill .4s;
}

header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > li:not(:last-child) {
	margin-right: 40px;
}

header.mm_header_v2 .hef-button.hef_header_button {
	padding: 10px 20px;
}

header.mm_header_v2 .hef-button.hef_header_button.register {
	padding-right: 10px;
}

header.mm_header_v2 .hef-button.hef_header_button.register:after {
	content: '';
	position: absolute;
	right: -10px;
	top: 0;
	width: 20px;
	height: 100%;
	background: #008c48;
	-webkit-transform: skew(25deg);
	-moz-transform: skew(25deg);
	-ms-transform: skew(25deg);
	-o-transform: skew(25deg);
	transform: skew(25deg);
	-webkit-transition: background .4s;
	-moz-transition: background .4s;
	-ms-transition: background .4s;
	-o-transition: background .4s;
	transition: background .4s;
}

header.mm_header_v2 .hef-button.hef_header_button.register:hover:after {
	background: #fff;
}

.hef-home-header {
	position: relative;
	overflow: hidden;
}

.hef-home-header:after,
.hef-home-header:before {
	content: '';
	position: absolute;
	left: -10px;
	bottom: -3vw;
	height: 5vw;
	width: 55%;
	background: #fcfbfa;
	z-index: 1;
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
	z-index: 9;
	display: none;
}

.hef-home-header:before {
	left: auto;
	right: -45px;
	bottom: -7vw;
	height: 8vw;
	opacity: .59;
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-ms-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	transform: rotate(-12deg);
}

/*
.hef-home-header > div {
	opacity: 0;
}
*/

.hef-home-header > .royalSlider,
.hef-home-header > .royalSlider .rsOverflow,
.hef_home_header_single {
	height: 100%;
	width: 100%;
/* 	color: #fff; */
}

.hef-home-header > .royalSlider .rsBullets {
	bottom: 300px !important;
	left: 50%;
	float: none;
	display: flex;
	justify-content: center;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

.hef-home-header > .royalSlider .rsBullets .rsBullet > span {
	width: 10px;
	height: 10px;
	display: inline-block;
	background: #fff;
	opacity: .5;
	-webkit-transition: opacity .4s;
	-moz-transition: opacity .4s;
	-ms-transition: opacity .4s;
	-o-transition: opacity .4s;
	transition: opacity .4s;
}

.hef-home-header > .royalSlider .rsBullets .rsBullet.rsNavSelected > span {
	opacity: 1;
}

.hef_home_header_single {
	position: relative;
}

.hef_home_header_single > .hef_home_header_single_content {
	position: absolute;
	left: 13%;
	top: 59%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.hef_home_header_single > .hef_home_header_single_content h1 {
	line-height: 1;
	font-size: 4.5rem;
    padding: 20px;
    margin: 0px;
	background-color: rgba(0, 0, 0, 0.45);
}

.hef_home_header_single > .hef_home_header_single_content h2 {
	font-size: 1.6665rem;
	font-family: 'roboto', sans-serif;
	font-weight: 400;
    padding: 0px 20px 10px;
	background-color: rgba(0, 0, 0, 0.45);
}

.hef_home_header_single > .hef_home_header_single_content .hef_home_header_single_button {
	margin-top: 40px;
}

.hef-home-header {
/* 	height: 85vh; */
	height: 75vh;
	min-height: 660px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.hef-home-header-bg {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	-webkit-filter: grayscale(.2);
	filter: grayscale(.2);
}

.hef-home-header-overlay {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: rgba(72,72,62,.2);
}

.hef-home-header-overlay.overlay-2 {
	background: rgba(127,127,110,.2);
}

.hef-home-header-overlay.overlay-3 {
	background: rgba(232,233,226,.2);
}

.hef-home-header-overlay.overlay-4 {
	background: rgba(65,64,59,.3);
}

.hef-home-header-opened-cont {
	position: absolute;
	left: 0;
	top: 50%;
	color: #fff;
	text-transform: uppercase;
	-webkit-transform: translate(-10%, -50%) rotate(-90deg);
	-moz-transform: translate(-10%, -50%) rotate(-90deg);
	-ms-transform: translate(-10%, -50%) rotate(-90deg);
	-o-transform: translate(-10%, -50%) rotate(-90deg);
	transform: translate(-10%, -50%) rotate(-90deg);
}

.hef-home-header-logo-cont,
.hef-home-header-footer {
	position: relative;
}

.hef-home-header-logo-cont {
	margin-top: 10%;
	margin-left:15px;
	margin-right:15px;
}

.hef-home-header-logo-cont > img {
	max-width: 448px;
}

.hef-home-header-footer {
	width: 100%;
	align-self: flex-end;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 50px;
	margin-bottom: 50px;
}

.hef-home-header-footer .mm-mail-tel {
	margin-bottom: 0;
}

.hef-home-header-footer .mm-mail-tel a {
	align-items: center;
	color: #fff;
}

.hef-home-header-footer .mm-mail-tel a:not(:last-child) {
	margin-bottom: 10px;
}

.hef-home-header-footer .mm-mail-tel a svg {
	fill: #f5f7f1;
	max-width: 19px;
	margin-right: 9px;
}

.hef-home-header-footer .mm_scroll_container {
	height: 82px;
	width: 82px;
	position: relative;
	-webkit-transform: translateX(-37%);
	-moz-transform: translateX(-37%);
	-ms-transform: translateX(-37%);
	-o-transform: translateX(-37%);
	transform: translateX(-37%);
}

.hef-home-header-footer .mm_scroll_container .mm_scroll {
	right: 23px;
	top: 23px;
}

.hef-home-header-footer .mm_scroll_container .mm_scroll:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.hef-home-header-footer .mm_scroll_container .mm_scroll:after {
	background-image: url('../../img/scroll-down.png');
}

header.mm_header_v2 .mm_header_v2_top_content .mm_header_v2_contact > a {
	color: #fff;
}

.current_page_item {
	color: #f79749;
}

/** SLIDER-ARROW START **/

.hef_home_header_single > .hef_home_header_single_content {
	z-index: 99;
	color: #fff;
}

section.hef-home-header .hef-home-toenung {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9;

}
.hef-home-toenung {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9;

}

section.hef-home-header .rsArrow .rsArrowIcn {
	background: url(../../../../img/right-arrow.svg) !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
	background-position: center center !important;
}

section.hef-home-header .rsArrow {
	top: 50%;
	transform: translateY(50%);
	background-color: #008c48  !important;
	width: 50px;
	height: 50px;
	transition: .15s;
}

section.hef-home-header .rsArrow:hover {
	background-color: #d1d1d4 !important;	
}

section.hef-home-header .rsArrow.rsArrowLeft .rsArrowIcn {
	transform: rotate(180deg);
}

section.hef-home-header .rsArrowRight {
	right: 0 !important;
}

@media screen and (max-height: 1050px) {
	body.home section.quicknavigation {
		top: 55% !important;
	}
}

@media screen and (max-height: 900px) {
	body.home section.quicknavigation {
		top: 60% !important;
	}
}

@media screen and (max-height: 800px) {
	body.home section.quicknavigation {
		top: 65% !important;
	}
}

/** SLIDER-ARROW END **/


@media screen and (min-width: 992px) {
	header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > .menu-header-services-menu .sub-menu {
		min-width: 270px;
		left: 88%;
	}
}

@media screen and (min-width: 1921px) {
	.hef_home_header_single > .hef_home_header_single_content,
	section.mm-unterseite-header-v2 .mm-unterseite-title {
		left: 12.5%;
	}
}

@media screen and (min-width: 2400px) {
	.hef_home_header_single > .hef_home_header_single_content,
	section.mm-unterseite-header-v2 .mm-unterseite-title {
		left: 17.5%;
	}
}

@media screen and (max-width: 1920px) {
	header.mm_header_v2 .mm_header_v2_top,
	header.mm_header_v2 .mm_header_main_v2 {
/*
		padding-left: 90px;
		padding-right: 90px;
*/
		padding-left: 0;
		padding-right: 0;
	}
}

@media screen and (max-width: 1699px) {
	.hef_home_header_single > .hef_home_header_single_content {
		left: 7%;
	}
}

@media screen and (max-width: 1550px) {
	header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > li:not(:last-child) {
		margin-right: 20px;
	}
	
	header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > .menu-item-has-children {
		padding-right: 20px;
	}
	
	header.mm_header_v2 .mm_header_main_v2_logo > a > svg, 
	header.mm_header_v2 .mm_header_main_v2_logo > a > img {
		max-width: 140px;
	}
	
	header.mm_header_v2 .mm_header_main_v2_logo {
		margin-right: 40px;
	}
	
	header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue .hef_header_search {
		padding-left: 20px;
	}
	
	.hef_home_header_single > .hef_home_header_single_content {
		left: 4%;
	}
}

@media screen and (max-width: 1399px) {
	.hef_home_header_single > .hef_home_header_single_content {
		left: 7%;
	}
}

@media screen and (max-width: 1300px) {
	header.mm_header_v2 .mm_header_v2_top,
	header.mm_header_v2 .mm_header_main_v2 {
		padding-left: 50px;
		padding-right: 50px;
	}
}

@media screen and (max-width: 1199px) {
	header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue {
		font-size: .9rem;
	}
	
	header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue > .menu-item-has-children > svg {
		top: 8px;
	}
	
	header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue .hef_header_search svg,
	header.mm_header_v2 .mm_header_main_v2_menu_cont .mm_header_menue .hef_header_search img {
		max-width: 18px;
	}
	
	header.mm_header_v2 .hef-button.hef_header_button {
		font-size: .7rem;
		padding: 10px 15px;
	}
	
	.mm_header_main_v2_button_cont {
		display: none;
	}
	
	.hef_home_header_single > .hef_home_header_single_content{ 
		left: 5%; 
	}
}

@media screen and (max-width: 991px) {
	.hef-home-header-logo-cont {
		margin-top: 15%;
	}
	
	.hef-home-header {
		height: 65vh;
		min-height: inherit;
	}
	
	.hef-home-header-logo-cont > img {
		max-width: 348px;
	}
	
	.mm_speisen section.m2_v4_text_und_bild {
		padding-bottom: 0 !important;
	}
	
	.page-id-14 section.m2_v2_text_und_bild {
		padding-top: 0;
	}
	
	.hef_home_header_single > .hef_home_header_single_content {
		top: 61%;
		left: 10%;
		padding-right: 120px;
	}
	
	.hef_home_header_single > .hef_home_header_single_content h1 {
		font-size: 2.5rem;
		padding: 30px;
	}
	
	.hef_home_header_single > .hef_home_header_single_content h2 {
		font-size: 1.2rem;
		padding: 0px 30px 20px 30px;
	}
	.hef_home_header_single > .hef_home_header_single_content .hef_home_header_single_button {
    margin-top: 0px;
    }
	
	.hef_home_header_single > .hef_home_header_single_content{ 
		left: 8%; 
	}
	
	#shiftnav-toggle-main {
		padding: 0 60px !important;
		padding-right: 0 !important;
		z-index: 999999 !important;
	}
	
	#shiftnav-toggle-main .shiftnav-main-toggle-content-before {
		padding: 30px 0;
	}
	
	#shiftnav-toggle-main .shiftnav-main-toggle-content-before .mm_shiftnav_logo svg,
	#shiftnav-toggle-main .shiftnav-main-toggle-content-before .mm_shiftnav_logo img {
		max-width: 150px;
	}
	
	#shiftnav-toggle-main-button {
		padding: 45px 25px !important;
	}
	
	#shiftnav-toggle-main-button > i.fa-bars {
		position: relative;
		width: 32px;
		height: 22px;
	}
	
	#shiftnav-toggle-main-button > i.fa-bars:before {
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		background-image: url("data:image/svg+xml,%3Csvg id='a' data-name='Ebene 1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 38.88 39.84'%3E%3Cdefs%3E%3CclipPath id='b'%3E%3Crect width='38.88' height='39.84' style='fill: none;'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg style='clip-path: url(%23b);'%3E%3Cpath d='M22.58,19.69l15.09-15.09c.94-.94,.94-2.46,0-3.39-.94-.94-2.45-.94-3.39,0l-15.09,15.09L4.1,1.21C3.16,.27,1.64,.27,.7,1.21S-.23,3.67,.7,4.6l15.09,15.09L.7,34.78c-.94,.94-.94,2.46,0,3.39,.47,.47,1.08,.7,1.7,.7s1.23-.24,1.7-.7l15.09-15.09,15.09,15.09c.47,.47,1.08,.7,1.7,.7s1.23-.24,1.7-.7c.94-.94,.94-2.46,0-3.39l-15.09-15.09Zm0,0' style='fill: %23696773;'/%3E%3C/g%3E%3C/svg%3E");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: contain;
		display: block;
		width: 25px;
		height: 25px;
		-webkit-transition: opacity .4s;
		-moz-transition: opacity .4s;
		-ms-transition: opacity .4s;
		-o-transition: opacity .4s;
		transition: opacity .4s;
		opacity: 0;
	}
	
	.shiftnav-open #shiftnav-toggle-main-button > i.fa-bars:before {
		content: '' !important;
		opacity: 1;
	}
	
	#shiftnav-toggle-main-button > i.fa-bars:after {
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		background-image: url("data:image/svg+xml,%3Csvg id='a' data-name='Ebene 1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 320 224'%3E%3Cdefs%3E%3CclipPath id='b'%3E%3Crect y='0' width='320' height='224' style='fill: none;'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg style='clip-path: url(%23b);'%3E%3Cpath d='M304,32H16C-4.8,32-4.8,0,16,0H304c20.8,0,20.8,32,0,32h0Zm0,0' style='fill: %23696773;'/%3E%3Cpath d='M256,128H16c-20.8,0-20.8-32,0-32h240c20.8,0,20.8,32,0,32h0Zm0,0' style='fill: %23696773;'/%3E%3Cpath d='M160,224H16c-20.8,0-20.8-32,0-32H160c20.8,0,20.8,32,0,32h0Zm0,0' style='fill: %23696773;'/%3E%3C/g%3E%3C/svg%3E");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: contain;
		width: 32px;
		height: 22px;
		display: block;
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
		-ms-transform: rotateY(180deg);
		-o-transform: rotateY(180deg);
		transform: rotateY(180deg);
		-webkit-transition: opacity .4s;
		-moz-transition: opacity .4s;
		-ms-transition: opacity .4s;
		-o-transition: opacity .4s;
		transition: opacity .4s;
	}
	
	.shiftnav-open #shiftnav-toggle-main-button > i.fa-bars:after {
		opacity: 0;
	}
	
	.shiftnav-open.shiftnav-open-right #shiftnav-toggle-main, 
	.shiftnav-open.shiftnav-open-right .shiftnav-wrap, 
	.shiftnav-open.shiftnav-open-right > .shiftnav-fixed-right {
		-webkit-transform: translateX(0) !important;
		-moz-transform: translateX(0) !important;
		-ms-transform: translateX(0) !important;
		-o-transform: translateX(0) !important;
		transform: translateX(0) !important;
	}
	
	#shiftnav-main {
		padding-top: 116px;
	}
	
	#shiftnav-main:after {
		display: none !important;
	}
	
	.shiftnav, 
	.shiftnav-no-transforms .shiftnav {
		width: 60vw !important;
	}
	
	.shiftnav.shiftnav-right-edge {
		-webkit-transform: translateX(60vw) !important;
		-moz-transform: translateX(60vw) !important;
		-ms-transform: translateX(60vw) !important;
		-o-transform: translateX(60vw) !important;
		transform: translateX(60vw) !important;
	}
	
	.shiftnav-open .shiftnav.shiftnav-open-target {
		-webkit-transform: translateX(0) !important;
		-moz-transform: translateX(0) !important;
		-ms-transform: translateX(0) !important;
		-o-transform: translateX(0) !important;
		transform: translateX(0) !important;
	}
	
	.mm_shiftnav_bottom > .hef-button {
		position: relative;
		background: #008c48 !important;
		color: #fff !important;
		line-height: 1 !important;
		padding: 20px 35px 20px 50px !important;
		margin-right: 25px;
		margin-bottom: 15px;
		z-index: 1;
	}
	
	.mm_shiftnav_bottom > .hef-button:hover {
		background: #fff !important;
		color: #008c48 !important;
	}
	
	.mm_shiftnav_bottom > .hef-button > span.hef-button-arrow {
		width: 40px;
	}
	
	.mm_shiftnav_bottom > .hef-button:after {
		content: "";
		position: absolute;
		right: -25px;
		top: 0;
		background: #008c48;
		height: 100%;
		width: 50px;
/*
		display: flex;
		justify-content: center;
		align-items: center;
*/
		-webkit-transition: background .4s;
		-moz-transition: background .4s;
		-ms-transition: background .4s;
		-o-transition: background .4s;
		transition: background .4s;
/* 		width: 40px; */
		transform: skew(25deg);
		z-index: -1;
	}
	
	.mm_shiftnav_bottom {
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		align-items: flex-end;
		margin-bottom: 20px;
	}
	
	#shiftnav-main .shiftnav-inner {
		padding: 0 45px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	
	#shiftnav-main .shiftnav-inner > .shiftnav-nav {
		margin: 100px 0;
		text-align: right;
	}
	
	.mm_shiftnav_bottom input[type="search"] {
		margin-bottom: 0 !important;
		padding-left: 60px;
		border: 1px solid #008c48;
		background: transparent;
	}
	
	.mm_shiftnav_bottom .m1_search_container {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.m1_search_container .mm_shiftnav_bottom_search_arrow {
		position: absolute;
		top: 0;
		right: 0;
		background: #008c48;
		width: 59px;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		cursor: pointer;
		-webkit-transition: background .4s;
		-moz-transition: background .4s;
		-ms-transition: background .4s;
		-o-transition: background .4s;
		transition: background .4s;
	}
	
	.m1_search_container .mm_shiftnav_bottom_search_arrow:hover {
		background: #f79749;
	}
	
	.m1_search_container .mm_shiftnav_bottom_search_arrow > svg {
		width: 19px;
		fill: #fff;
	}
	
	.mm_shiftnav_bottom_bottom {
		margin: 0 -45px !important;
		background: #595959 !important;
		display: flex;
		flex-direction: column;
		padding: 45px !important;
		align-items: flex-end;
		color: rgba(255,255,255,.59);
		font-size: .9rem;
	}
	
	.mm_shiftnav_bottom_bottom > a {
		text-decoration: underline;
	}
	
	.mm_shiftnav_bottom_bottom > a:hover {
		text-decoration: none;
	}
	
	.shiftnav.shiftnav-skin-standard-dark li.menu-item .shiftnav-submenu-activation,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu {
		background: transparent !important;
	}
	
	.shiftnav ul.shiftnav-menu > li.menu-item {
		padding-right: 40px !important;
	}
	
	.fa-chevron-right:before {
		color: rgb(105, 103, 115);
	}
	
	.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-sub-shift.shiftnav-active > .shiftnav-submenu-activation, 
	.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-sub-shift.shiftnav-in-transition > .shiftnav-submenu-activation {
		-webkit-transform: translateX(0) !important;
		-moz-transform: translateX(0) !important;
		-ms-transform: translateX(0) !important;
		-o-transform: translateX(0) !important;
		transform: translateX(0) !important;
		opacity: 0;
	}
	
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.shiftnav-retract .shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu ul.sub-menu {
		background: transparent !important;
		color: rgb(105,103,115) !important;
	}
	
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.shiftnav-retract .shiftnav-target > i {
		margin-right: 10px;
	}
}

@media screen and (max-width: 767px) {
	.hef-home-header-footer {
		justify-content: center;
		padding: 0 25px;
	}
	
	#shiftnav-toggle-main {
		padding: 0 45px !important;
	}
	
	.hef-home-header-footer .mm-mail-tel,
	.hef-home-header-footer .mm-social-logos {
		display: none;
	}
	
	.hef-home-header-logo-cont {
		margin-top: 20%;
	}
	
	#shiftnav-toggle-main .shiftnav-main-toggle-content-after,
	#shiftnav-toggle-main .shiftnav-toggle-burger .hef-custom-burger-text-cont {
		display: none;
	}
	
	.hef-home-header-opened-cont {
		top: 40px;
		left: 25px;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}
	
	.hef-home-header-opened-cont > span > span {
		line-height: 1;
	}
	
	.hef-home-header-opened-cont > span > span.divider {
		display: none;
	}
	
	.hef-home-header-opened-cont > span > span.opened-text {
		display: block;
	}
	
	.hef-home-header-footer .mm_scroll_container {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
	}
	
	.shiftnav, 
	.shiftnav-no-transforms .shiftnav {
		width: 80vw !important;
	}
	
	.shiftnav.shiftnav-right-edge {
		-webkit-transform: translateX(80vw) !important;
		-moz-transform: translateX(80vw) !important;
		-ms-transform: translateX(80vw) !important;
		-o-transform: translateX(80vw) !important;
		transform: translateX(80vw) !important;
	}
	
	.shiftnav-open .shiftnav.shiftnav-open-target {
		-webkit-transform: translateX(0) !important;
		-moz-transform: translateX(0) !important;
		-ms-transform: translateX(0) !important;
		-o-transform: translateX(0) !important;
		transform: translateX(0) !important;
	}
}

@media screen and (max-width: 575px) {
	.hef_home_header_single > .hef_home_header_single_content {
		top: 56%;
		left: 3%;
		padding-right: 60px;
	}
	
	.hef_home_header_single > .hef_home_header_single_content h1 {
		font-size: 2rem;
	}
	
	.hef_home_header_single > .hef_home_header_single_content h2 {
		font-size: 0.95rem;
	}
	
	#shiftnav-toggle-main {
		padding: 0 15px !important;
	}
	
	.shiftnav, 
	.shiftnav-no-transforms .shiftnav {
		width: 100vw !important;
		max-width: 100% !important;
	}
	
	.shiftnav.shiftnav-right-edge {
		-webkit-transform: translateX(100vw) !important;
		-moz-transform: translateX(100vw) !important;
		-ms-transform: translateX(100vw) !important;
		-o-transform: translateX(100vw) !important;
		transform: translateX(100vw) !important;
	}
	
	.shiftnav-open .shiftnav.shiftnav-open-target {
		-webkit-transform: translateX(0) !important;
		-moz-transform: translateX(0) !important;
		-ms-transform: translateX(0) !important;
		-o-transform: translateX(0) !important;
		transform: translateX(0) !important;
	}
	
	section.hef-home-header .rsArrow {
		top: 65%;
	}

}

@media screen and (max-width: 500px) {
	.hef_home_header_single > .hef_home_header_single_content {
		left: 4%;
	}
}

@media screen and (max-width: 475px) {
	.mm_shiftnav_bottom > .hef-button {
		padding: 20px 0 20px 25px !important;
	}
}

@media screen and (max-width: 400px) {
/*
	.mm_shiftnav_bottom > .hef-button {
		padding: 20px 25px 20px 30px !important;
	}
*/
	
	#shiftnav-main .shiftnav-inner {
		padding: 0 25px;
	}
}

/*
@media screen and (max-height: 930px) {
	.hef_home_header_single > .hef_home_header_single_content {
		top: 45%;
	}
}
*/
@media screen and (max-width: 385px) {
	.hef_home_header_single > .hef_home_header_single_content {
		top: 56%;
		left: 3%;
		padding-right: 60px;
	}
	
	.hef_home_header_single > .hef_home_header_single_content h1 {
		font-size: 1.2rem;
		padding: 15px;
	}
	
	.hef_home_header_single > .hef_home_header_single_content h2 {
		font-size: 0.8rem;
		padding: 0px 15px 20px 15px;
	}
	    .hef_home_header_single > .hef_home_header_single_content .hef_home_header_single_button {
        font-size: 13px;
    }
}

@media screen and (min-height: 992px) {
	.hef-home-header {
		height: 55vh;
	}
}